{{page-title (capitalize (t "your account")) }}

<h2 class="capitalize-first-letter">
  {{t "change password"}}
</h2>

<UserChangePassword @user={{@model}} @onUpdate={{action "changePassword"}} />

<h2 class="mt-5 capitalize-first-letter">
  {{t "delete account" size=1}}
</h2>

{{#if this.model.isAdmin}}
  {{t "admin-delete-account-message"}}
{{else}}
  <button type="button" class="btn btn-danger" {{action "delete"}}>
    {{capitalize (t "delete your account")}}
  </button>
{{/if}}
